.counter.pull-right {
margin-left: 20px;
margin-top: 17px;
}
.bfFormDiv {
    max-width: 90%;
    margin: auto;
}
.container-fluid.gk-message {
    position: absolute;
    z-index: 1000000;
    left: 10px;
}
h1, h2, h3, h4, h5, body, .tp-caption.medium_light_white, .medium_light_white { 
	font-family: AvenirLTStd-Book !important; 
	font-weight: normal; 
	font-style: normal; 
}
.large_bold_white, .large_bold_white {
  	font-family: AvenirLTStd-Heavy !important; 
	font-weight: normal; 
	font-style: normal; 
}
.tp-caption.medium_light_white b, .medium_light_white b, .tp-caption.medium_light_black b, .medium_light_black b {
  	font-family: AvenirLTStd-Heavy !important; 
	font-weight: bold; 
	font-style: normal; 
}
.tp-caption.headline_gold, .headline_gold {
  	font-family: AvenirLTStd-Book !important; 
	font-weight: normal; 
	font-style: normal; 
}
.tp-caption.headline_gold strong, .headline_gold strong {
  	font-family: AvenirLTStd-Heavy !important; 
	font-weight: normal; 
	font-style: normal; 
}
body {
font-size: 17px;
font-weight: normal;
line-height: 1.5 !important; 
}
#gk-content li {
 line-height: 1.4;
    padding-top: 12px;

}
#gk-header .tp-bgimg {
    opacity: .9
!important;
}
#sidebar {
    margin-top: 40px !important;
}
.gk-article .article-header {
    margin: 50px 0 24px;
}
.container-fluid #gk-bottom .box.cert-logos.span12 {
margin-top: 80px !important;
margin-bottom: 0px !important;
border-top: 1px solid #bbb;
padding-top: 80px;
border-bottom: 0px solid #bbb;
}
.cert-logos .span12 {
    padding: 0px 0px 10px 0px;
}
.cert-logos img {
margin: 25px 0px 40px 0px;
max-height: 100px !important;
padding-right: 10px !important;
padding-left: 10px !important;
width: auto !important;
text-align: center !important;
margin-left: auto !important;
margin-right: auto !important;
display: block;
filter: gray;
-webkit-filter: grayscale(1);
filter: grayscale(1);  
}
.newsflash.opportunities {
    margin-bottom: 70px;
}
.box.opportunities {
    padding: 0 20%;
    margin: auto !important;
}
.testimonial .tp-bgimg.defaultimg::after {
content: url("/images/waves-white.png");
opacity: 0.0;
bottom: -70px !important;
position: absolute;
margin: auto;
left: -20px;
/* width: 4000px !important; */
}


/* footer.container-fluid::before {
content: url("/images/waves.png");
opacity: 1.0;
bottom: 70px !important;
position: absolute;
margin: auto;
left: -20px;
} */
#gk-bottom::before {
    content: url("/images/waves.png");
    opacity: 1.0;
    top: 100px !important;
position: absolute;
left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%)
}
#home #gk-header .tp-bgimg {
    opacity: 1.0
!important;
}
#gk-header .rev_slider.fullwidthabanner {
    background-color: #000 !important;
}
#home #gk-header .rev_slider.fullwidthabanner {
    background-color: #fff !important;
}
#gk-bottom {
border-top: 0px solid #fff;
margin: 0px 0;
padding: 300px 0 100px 0;
background: #fff;
overflow: hidden;
position: relative;
}
#gk-bottom .nav.menu a {
  padding: 5px 0px;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}
#gk-bottom .wrapper {
    max-width: 1200px;
    margin: auto;
}
#gk-bottom .box.buttons {
    margin: 50px 0px 70px 0px !important;
    text-align: center;
}
.gk-content-wrap.row-fluid {
    margin: auto;
    max-width: 1200px;
}
.gk-article .cta {
    background: #a1bfd6;
    padding: 30px;
    margin: 90px 0px 0px 0px;
}
.gk-article .cta h2, #contact .cta h2 {
    max-width: 75%;
  color: white;
margin-left: auto !important;
margin-right: auto !important;
text-align: center !important;
margin-top: 30px;
}
header.container-fluid {
  box-shadow: rgba(0, 0, 0, 0.17) 0 5px 10px;
}
.container-fluid {
    max-width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.gk-article h3 img, .gk-article h2 img {
    max-width: 40px;
    margin-right: 15px;
    position: relative;
    top: -5px;
}
aside {
  display: none;
}
.img-intro-left img {
   /* display: none; */
}
body > footer .gk-toplink {
    margin-left: 0px !important;
}
body > footer {
border-top: 0px solid #e5e5e5;
font-size: 11.05px;
padding: 50px 0 60px !important;
}
footer.container-fluid {
background: #1d3c81;
width: 100% !important;
max-width: 100% !important;
min-height: 170px;
position: relative;
overflow: hidden;
}
footer p {
    color: #b3b3b3;
}
#gk-content {
    padding-bottom: 0px;
}
.img-intro-right {
    max-width: 250px;
}
.box {
    margin-left: 0px !important;
}
.contact fieldset legend {
    font-size: 20px;
}
.gk-item-page .gk-article {
    min-height: 0px !important;
}
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
/*     background-color: #f5f5f5; */
    border: 0px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
}
.contact h3 {
    display: none;
}
#gkSocialAPI {
    border-top: 0px solid #e5e5e5;
    clear: both;
    margin: 16px 0;
    padding: 16px 0 0;
}
#gk-logo {
    width: 160px !important;
    padding-bottom: 0px;
    display: block;
}
#gk-logo img {
/*   max-width: 30%; */
padding: 20px 20px 15px 0px;
}
a {
  color: #0e4c7b;
}
.pull-out {
padding: 30px;
background-color: #eee;
margin-top: 45px;
}
.pull-out h3 {
  	margin: 10px 10px 10px 10px;
}
a:active, a:focus, a:hover {
  color: #370b94;
}
header.container-fluid {
    background: #1d3c81;
    max-width: 100% !important;
}
#gk-header {
    background: transparent;
    -webkit-box-shadow: inset 0 0 0px #e5e5e5;
    -moz-box-shadow: inset 0 0 0px #e5e5e5;
    -ms-box-shadow: inset 0 0 0px #e5e5e5;
    -o-box-shadow: inset 0 0 0px #e5e5e5;
    box-shadow: inset 0 0 0px #e5e5e5;
    margin-bottom: 0px;
    padding: 0px 0;
}
.headerwrapper {
    max-width: 1200px;
    margin: auto;
}
.nav-collapse.collapse.gk-main-menu {
top: 40px !important;
}
.gk-main-menu > ul > li > a {
    color: #f2c891;
    margin: 0;
    padding: 0 33px;
    -webkit-transition: color .3s ease-out;
    -moz-transition: color .3s ease-out;
    -o-transition: color .3s ease-out;
    transition: color .3s ease-out;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.gk-main-menu > ul li.current > a, .gk-main-menu > ul li.active > a {
    background: transparent !important;
    color: #ffffff !important;
}
.box {
    margin-bottom: 0px;
}
.custom.buckets {
    padding: 30px 0px 80px 0px;
	max-width: 1100px;
margin: auto;
}
.buckets a {
  color: inherit !important;
}
.buckets a.btn {
  color: #fff !important;
}
#services .custom.buckets {
    margin-top: 70px;
    padding-bottom: 0px !important;
}
.buckets .span4 {
    padding: 0px 30px;
}

.buckets h3 {
    text-align: center;
    padding-bottom: 30px;
  margin-top: 50px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 25px;
    color: #1d3c81;
}
#services .buckets h3 {
    display: none;
}
.buckets h2 {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #b26e29;
}
.buckets img {
    width: 55%;
    padding-bottom: 20px;
}
.careers_cta .span6 {
    background: #eee;
  	padding: 20px;
}
.careers_cta .span6:first-child {
    border-right: 3px white solid;
}
.careers_cta h3 {
    margin: 5px;
}
.custom.careers_cta {
    margin-top: 70px;
    margin-bottom: 40px;
}
.btn {
    color: white !important;
    display: inline-block;
    text-align: c;
    vertical-align: middle;
    cursor: pointer;
    color: !important;
    text-shadow: 0 0px 0px rgba(255, 255, 255, 0.75);
    background-color: #1d3c81;
    background-image: none;
    background-image: -none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-repeat: no-repeat;
    filter: none;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled = false);
    border: 0px solid #ccc;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 3px !important;
    margin-left: .3em;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .2), 0 0px 0px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, .2), 0 0px 0px rgba(0, 0, 0, .05);
    font-size: 12px;
    text-transform: uppercase !important;
    padding: 10px 28px;
    font-weight: normal;
    margin-top: 20px;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    color: #333;
    background-color: #999;
}

a.btn.btn-large{
    font-size: 18px !important;
    padding: 14px 36px !important;
}
a.btn.btn-large.gold{
	background-color: #b16e31 !important;
}
.nav a.btn {
    padding: 10px 35px;
    margin-left: 35px;
    margin-top: 10px;
	color: white !important;
	background-color: rgb(178, 110, 41) !important;
  	font-size: 16px !important;
    letter-spacing: 2px;
}
.custom.nav.cta {
    float: right;
    position: relative;
    top: -67px;
    right: 20px;
}

footer.container-fluid {
    text-align:center;
}
.testimonial {
    text-align: center;
}
.quote {
    margin-bottom: 30px !important;
	line-height: 1.5 !important;
}
.attribution {
font-size: 70% !important;
letter-spacing: 2px !important;
text-transform: uppercase;
margin-top: 20px !important;
}
.tp-caption.medium_light_white, .medium_light_white, .tp-caption.medium_light_black, .medium_light_black {
    font-size:30px !important;
    line-height:2.0 !important;
}
.tp-caption.medium_light_white b, .medium_light_white b, .tp-caption.medium_light_black b, .medium_light_black b {
    font-size:30px !important;
    line-height:2.0 !important;
}
.testimonial.gold .quote, .testimonial.navy .quote, .testimonial.gold .attribution {
color: white !important;
}
.testimonial.navy .attribution {
color: #f2c891 !important;
}
.category-desc {
margin-bottom: 50px;
padding-bottom: 80px;
border-bottom: 1px solid #eee;
}
.category-desc .pull-out {
margin: 60px 30px;
}
.category-desc .buckets h2 {
font-size: 23px;
text-transform: unset;
letter-spacing: 0px;
color: #b26e29;
  margin-top: 60px;
}
.gk-article, .category-desc {
    font-size: 17px !important;
    line-height: 1.5 !important;
    margin: 0 0 0px 0px;
}
.blog .gk-article {
    margin-top: 40px;
}
.category-desc h1 {
font-size: 55.75px;
color: #1d3c81 !important;
line-height: 1.3;
margin: 80px 0px 60px 0px;
}

h2 {
font-size: 39px;
line-height: 1.4;
}

.category-desc h3 {
font-size: 35px;
color: #1d3c81 !important;
line-height: 1.4;
}

.category-desc h4 {
font-size: 21px;
line-height: 1.6;
}
.item-page.gk-item-page {
/*     max-width: 80%;
    margin: auto;
    margin-top: 50px; */
    max-width: 80%;
    margin: auto;
    margin-top: 0px;
}
.blog.item-page, .contact-form {
    max-width: 80%;
    margin: auto;
	margin-bottom: 0px;  
}
#contact .dl-horizontal::before, #contact .dl-horizontal::after {
    display: block;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 50px;
}
h1 {
    font-size: 35.75px;
    color: #1d3c81 !important;
}
h3 {
    font-size: 22.75px;
    color: #1d3c81 !important;
}
.span2 {
    width: 16.6% !important;
    margin: 0px !important;
}
.span3 {
    width: 25% !important;
    margin: 0px !important;
}
.span4 {
    width: 33.3% !important;
    margin: 0px !important;
}
.span6 {
    width: 50% !important;
    margin: 0px !important;
}
.span12 {
      width: 100% !important;
    margin: 0px !important;
}
@media (max-width: 1220px){
header.container-fluid, #gk-bottom .wrapper {
        padding-left: 20px !important;
        padding-right: 20px !important;
}
}
@media (max-width: 1100px) {
  .gk-main-menu > ul > li > a {
    padding: 0 22px;
}
}
@media (min-width: 980px){
  header.container-fluid {
    position: fixed;
    z-index: 100;
    width: 100%;
	margin-top: -100px !important; 
      box-shadow: rgba(0, 0, 0, 0.17) 0 5px 10px;
    height: 110px !important;
overflow: hidden;
}
  #gk-header .container-fluid {
    margin-top: 100px !important;
}
  .gk-main-menu > ul {
    margin: 0 !important;
    overflow: hidden;
    clear: both;
    position: relative;
    right: 300px;
}
}
@media (max-width: 980px){
.custom.nav.cta {
    top: -55px;
    right: 20px;
}  
.container-fluid #gk-bottom [class*="span"] {
    width: 100% !important;
    text-align: center !important;
  max-width: 100% !important;
}  
.nav-collapse.collapse.gk-main-menu {
	top: 15px !important;
}
.gk-main-menu > ul {
        margin-bottom: 40px !important;
    }  
  .box.buckets.span12.tspan6 {
    width: 100%;
    margin: 0px;
}
.container-fluid #gk-top .span12, .container-fluid #gk-top .span6, .container-fluid #gk-top .span4, .container-fluid #gk-top .span3, .container-fluid #gk-top .span2, .container-fluid #gk-bottom .span12, .container-fluid #gk-bottom .span6, .container-fluid #gk-bottom .span4, .container-fluid #gk-bottom .span3, .container-fluid #gk-bottom .span2 {
    margin: 0px !important;
  }  
.gk-main-menu > ul li.current > a, .gk-main-menu > ul li.active > a {
    background: transparent !important;
    color: #b16e31 !important;
}  
}
@media (max-width: 767px) {
    body {
        padding-left: 0px;
        padding-right: 0px;
    }
.tp-caption.medium_light_white, .medium_light_white, .tp-caption.medium_light_black, .medium_light_black {
    font-size:24px !important;
    line-height:2.0 !important;
}
.tp-caption.medium_light_white b, .medium_light_white b, .tp-caption.medium_light_black b, .medium_light_black b {
    font-size:24px !important;
    line-height:2.0 !important;
}
    #gk-header {
        margin-left: 0px;
        margin-right: 0px;
    }
  header.container-fluid, #gk-main .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
}
.span4 {
    width: 100% !important;
    margin: 0px !important;
} 
.buckets .span4 {
    padding: 30px 40px 40px;
}  
  .buckets img {
    width: 55%;
    padding-bottom: 0px;
    max-width: 180px;
    margin-bottom: 0px;
}
  .buckets h2 {
    margin-top: 15px;
}
  .custom.buckets {
    padding: 20px 0px 100px 0px;
}
.span6 {
    width: 100% !important;
    margin: 0px !important;
} 
  .careers_cta .span6 {
    border: 0px !important;
    margin-bottom: 10px !important;
  }  
.box.span12 {
    margin: 0px !important;
}
.gk-article .cta h2 {
    max-width: 100%;
}
}
@media (max-width: 680px) {
.rev_slider img {
    display: none;
}   
}
@media (max-width: 480px) {
div.box.dlastrow + div.box, div.box.tlastrow + div.box {
        margin: 0px auto !important;
        clear: both;
    }  
  .buckets h3 {
padding-bottom: 0px;
margin-top: 10px;
margin-bottom: 0px;
}
    .buckets .span4 {
        padding: 20px 40px 20px;
    }
    .custom.buckets {
        padding: 20px 0px 30px 0px;
    }
}
  
  
}